 @charset "utf-8";
/* 共有ベース定義
-----------------------------------------------	*/

body {
	text-align: left;
	color: #000000;
	cursor: auto;
	font-size: 15px;
	line-height: 33px;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	letter-spacing: 0em;
	word-spacing: normal;
	min-width: 1000px;
	-webkit-text-size-adjust: 100%;
	background: url(../img/share/body_bg.jpg);
}
*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
strong {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*=============================================*/
/*                 テキスト 変更のみ            */
/*===========================================*/

.shadw_img {
	-webkit-box-shadow: 0px 0px 8px #3a3734;
	-moz-box-shadow: 0px 0px 8px #3a3734;
	box-shadow: 0px 0px 8px #3a3734;
}
.shadw {
	-webkit-box-shadow: 0px 3px 10px #baab89;
	-moz-box-shadow: 0px 3px 10px #baab89;
	box-shadow: 0px 3px 10px #baab89;
}
.mincho {
	font-family: "ヒラギノ明朝 Pro W4", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
/*=============================================*/
/*                 common           */
/*===========================================*/

.line_01 {
	background: url(../img/share/line_01.jpg) repeat-x center top;
	height: 10px;
	width: 100%;
}
.line_02 {
	background: url(../img/index/banner_line01.png) repeat-x center top;
	height: 6px;
	z-index: 33;
	width: 100%;
}
.box_bg01 {
	background: url(../img/share/box_bot.png) no-repeat center bottom;
	width: 100%;
}
.box_bg02 {
	background: url(../img/share/box_top.png) no-repeat center top;
	padding-bottom: 55px;
	width: 100%;
}
#ggmap {
	height: 650px;
}
/*=============================================*/
/*                テキストリンク設定           */
/*=============================================*/

/*全体のリンク*/
a:link {
	color: #897800;
	text-decoration: underline;
}
a:visited, a:active {
	color: #695c03;
	text-decoration: underline;
}
a:hover {
	color: #b5a00e;
	text-decoration: underline;
}
/*=============================================*/
/*                100%メイン囲み              */
/*=============================================*/

div#wrapper {
	min-width: 1000px;
	width: 100%;
	overflow: hidden;
}
.inner {
	width: 1000px;
	position: relative;
	margin: 0 auto;
}
.section {
	display: block;
	width: 1000px;
	position: relative;
	clear: both;
	margin: 0 auto;
}
/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/

/* header */
#header {
	min-width: 1000px;
	width: 100%;
	height: 980px;
	position: relative;
}
#header .header_bg {
	background: url(../img/share/header_bg.jpg) repeat center top;
	height: 200px;
}
#header h1 {
	position: absolute;
	top: 20px;
	left: 260px;
	font-size: 13px;
	line-height: 35px;
	color: #82524c;
}
#header .logo_header {
}
#header .tel_header {
	position: absolute;
	top: 53px;
	right: 0;
}
#header .language {
	position: absolute;
	top: 5px;
	right: 0;
}
#header .language li {
	float: left;
}
#header ul.nav {
	position: absolute;
	top: 112px;
	left: 259px;
}
#header ul.nav li {
	float: left;
	text-decoration: none;
	margin-right:0px;
}
#header ul.nav li:last-child {
	margin-right:0px;
}
#header ul.nav li a {
	text-decoration: none;
}
#key {
	height: 770px;
	text-align: center;
	width: 100%;
	min-width: 1000px;
	position: relative;
}
#header .line_01 {
	position: absolute;
	top: 970px;
	left: 0;
	z-index: 999;
}
/*=============================================*/
/*                   container          */
/*=============================================*/

div#container {
	background: url(../img/index/lead_bg.png) repeat-x center top;
	min-width: 1000px;
	width: 100%
}
/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
	
#footer {
	background: url(../img/share/footer_bg.jpg) no-repeat center top;
	min-width: 1000px;
	width: 100%;
	height: 740px;
	position: relative;
}
#footer .line_01 {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
}
#footer .fl_left {
	width: 50%;
	float: left;
	background: url(../img/share/ft_img01.jpg) no-repeat center top;
	background-size: cover;
	height: 620px;
}
#footer .fl_right {
	width: 50%;
	float: right;
	height: 620px;
}
#footer .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
#footer .logo_footer {
	position: absolute;
	top: 40px;
	left: 592px;
}
#footer .tel_footer {
	position: absolute;
	top: 210px;
	left: 592px;
}
#footer ul.nav_footer {
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	position: absolute;
	top: 650px;
	left: 0;
}
#footer ul li {
	display: inline;
	padding: 0 8px;
	font-size: 12px;
	line-height: 25px;
	color: #fff;
}
#footer ul li a {
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
}
#footer .txt_footer {
	text-align: left;
	position: absolute;
	top: 274px;
	left: 600px;
}
#footer .txt_footer p {
	font-size: 15px;
	line-height: 28px;
	color: #000000;
}
#footer .ft_btn01 {
	position: absolute;
	top: 520px;
	left: 599px;
}
#footer .nav_footer li a:hover, div#footer .nav_footer li a:active {
	text-decoration: underline;
}
/* ナビゲーション部（フッター）
-----------------------------------------------	*/


address {
	position: absolute;
	top: 688px;
	left: 417px;
}
#socialbuttons {
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	padding: 17px 0 14px 0px;
}
/*=============================================*/
/*               画像回り込み                  */
/*=============================================*/

#socialbuttons div {
	float: left;
	margin-right: 4px;
}
#socialbuttons .twitter {
	width: 100px;
	margin-right: 4px;
}
/* =========================================================
	CLEAR
========================================================= */
.clear {
	clear: both !important;
}
br.clear {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
/* CLEAR FIX
--------------------------------------------------------- */
.clearfix {
	zoom: 1 !important;
}/* for IE 5.5-7 */
.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}
.text_center {
	text-align: center;
}
.border_none {
	border: none !important;
}





.mt10{
	margin-top:10px;	
}


.btn-plus {
	position: absolute;
	top: 13px;
	right: 187px;
}
.btn-plus2 {
    position: absolute;
    top: 100px;
    right: -129px;
}
